* {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
}
img {
    width: 100%;
}

.dark-primary {
    color: #14305d !important;
}
.light-primary{
    color: #42a5f545;
}

.primary {
    color: #42a5f5 !important;
}

.bg_primary {
    background-color: #42a5f5 !important;
}

.bg-dark-primary {
    background-color: #14305d;
}

.bg-light-primary {
    background-color: #42a5f554!important;
}

.ls-none {
    list-style: none;
}

.br-0 {
    border-radius: 0;
}

.br-100 {
    border-radius: 100% !important;
}

.b-0 {
    border: 0px;
}

.b-1 {
    border: #8e7e7e solid 1px;
}
.bb-1 {
    border-bottom: #8e7e7e solid 1px;
}

.b-btm {
    border-bottom: 1px solid #14305d26;
}

span {
    font-size: 13px;
    /* font-weight: bold; */
}
.fa-clock-o{
    color: #42a5f5;
}
.dropdown:hover>.dropdown-menu {
    display: block;
}

section {
    padding-top: 4%;
}
.primary-header{
    color: #42a5f5;
}
/* ====header=== */
/* ==details pages header==== */
.header .bg-light-primary {
    background-color: #42a5f599 !important;
}
/* ===index header=== */
.header .navbar-nav li a {
    color: #fff !important;
    font-weight: 600;
}
.header ul {
    padding: 0% !important;
}

.header .navbar-brand span{
    /* margin-left: 50%; */
    /* font-size: 20px; */
    color: #fff !important;
    font-weight: 600;
}


.header .dropdown li a {
    font-size: 13px !important;
}
@media screen and(max-width:1100px) {
    .navbar-nav{
        margin-left: 35% !important;
    }
}
@media screen and(max-width:600px) {
    .header .navbar-brand h4 {
        font-size: 4px !important;
    }
}

  .header {
    background-color: #42a5f500;
    position: fixed;
    /* top: 0;
    left: 0; */
    transition: background-color 0.9s ease;
  }
  .header-clr{
    background-color: #42a5f53b;
  }
 
  .scroll-color-change {
    background-color: #42a5f5;
  }

  .header .navbar-nav li a {
    padding: 10px;
    color: #fff !important;
}
.dropdown-menu{
    background-color: #42a5f5 !important;

}
/* ===hero=== */
/* ===flickity=== */
.hero-bg-1{
    height: 50hv;
    width: 100%;
    background-size: cover;
}
.hero video{
    height: 100vh;
    width: 100% !important;
    object-fit: cover;
}
.hero .bg-clr{
    background-color: #000000bf!important;
    height: 100vh;
    width: 100%;
 
}

.hero h1{
    font-family: Calibri, 'Trebuchet MS', sans-serif;
    /* font-family:  Arial, sans-serif; */
    font-size: 60px;
    font-weight: 600;
}
.hero p{
    font-family: math;
    font-family:  Arial, sans-serif;
    /* font-weight: 600; */
    font-size: 25px;
}
.carousel-cell {
    width: 100%;
}
.water .carousel-cell img{
   height: 400px;
}
ul{
    border-radius: 0 !important;
}


/* cell number */
.carousel-cell:before {
    display: block;
}

.flickity-page-dots {
    display: none;
}

.flickity-prev-next-button {
    background-color: #42a5f526;
    color: #14305d47;
}

.flickity-prev-next-button:hover {
    background-color: #14305d26;
    color: #42a5f526;
}
/* ==hero== */


.hero .content-ab {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.hero .slide-btn,
.projects .btn {
    background-color: #42a5f5 !important;
    color: #fff;
    font-weight: 600;
    border-radius: 0 !important;
}

.hero .slide-btn:hover,
.projects .btn:hover {
    background-color: #14305d !important;

}
.card{
    padding:35px
}

.carousel-cell .hero .carousel-caption h1 {
    padding-top: 19%;
}

.hero .carousel-cell .btn,
.projects .btn {
    background-color: #42a5f5 !important;
    color: #fff;
    font-weight: 600;
    border-radius: 0 !important;
}

.hero .carousel-cell .btn:hover,
.projects .btn:hover , .slide-btn:hover{
    background-color: #14305d !important;

}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #14305d;

}

/* ===hero end=== */
/* ==footer=== */

.footer-quick-links a {
    color: #fff !important;
}

.footer-useful-links span , .footer-quick-links span , .footer-timming span  {
    border-bottom: 3px solid #42a5f5;
    padding-bottom: 10px;
    color: #fff !important;
}

.footer-useful-links a:hover , .footer-quick-links a:hover {
    color: #42a5f5 !important;
}

.footer-useful-links a {
    color: #fff;
}

.footer .fa{
    color: #42a5f5 !important;
}

.footer-timming button:hover , .footer .contact-btn:hover {
    background-color: #ffffff !important;
    color: #061938 !important;
    /* -webkit-transition: all .5s ease-out; */
}

.footer-container {
    border-bottom: 1px solid #DDDDDD42;
}

.footer {
    position: relative;
    background-color: #061938;
    margin-top: 5%;
}
/* @media screen and (max-width: 1200px) {
    .header .navbar-nav{
        margin: 0 !important;
    }
} */


/* ==footer end=== */
.scroll-btn {
	width: 50px;
	height: 50px;
	position: fixed; 
	bottom: 3%;
	right: 25px;
	border-radius: 0;
	z-index: 99;
	color: #fff !important;
	background: #42a5f5;
}

.scroll-btn:hover {
	background: #111e49;
}
.card{
    padding: 40px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
  }
.card-container {
    display: flex;
    gap: 10px;
    /* Adjust the gap between cards as per your preference */
  }
@media screen and (max-width:930px){
    .card-container {
        display: block !important;
        
    }
    .card{
        width: 100% !important;
    }
}
  .card {
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    flex: 1;
    /* This ensures that all cards share equal space in the flex container */
  }
  .card-footer{
    
   padding-bottom: 20px;
    background-color:#fff;
    border-top: 0;
  }
  .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 0;
}